/* CSS Document */
.currentpage {
	color: #AAAAFF;
	font-weight: bold;
}
#bcocBody A, A:link, A:visited, A:hover, A:active {
	text-decoration:none;
	color: #0000FF;
}
#navPanel {
	position: absolute;
	top: 0px;
	left: 0px;
	/*background-color: #000000;*/
	background-image: url(images/bcoc_hdrbkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	z-index: 1;
}
#bcocBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 153px;
	top: 60px;
	width: 559px;
	height: 454px;
	margin-right: 15px;
	margin-left: 15px;
	padding-right: 25%;
}
body {
	background-color: #F1F8FF;
	background-image: url(images/bcoc_hdrbkg_y.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
}
.center {
	text-align: center;
	position: absolute;
	top: 0px;
	left: 143px;
	z-index: 99;
}
.center table{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: middle;
}
.ICNDE {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-variant: normal;
	color: #CCCCCC;
	text-transform: uppercase;
	vertical-align: bottom;
}
A:link {
	text-decoration:none;
	color: #FFFFFF;
}
.center A, A:link, A:visited, A:hover, A:active	{
	text-decoration:none;
	color: #FFFFFF;
}
#topnav {
	height: 45px;
	padding: 0 0 0 180px;
	background: url(/images/bcoc_btnbar_lft.jpg) no-repeat 150px top;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	width: 42.7em;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}
#topnav i {
	float: left;
	width: 15px;
	height: 45px;
	background: url(/images/bcoc_btnbar_rgt.jpg);
}
#sddm {
	margin: 0 0 0 -15px;
	padding: 10px 0 0;
	height: 35px;
	background: url(/images/bcoc_btnbar.jpg);
	float: left;
	z-index: 98;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#sddm li a {
	display: block;
	margin: 0 0.1em 0 0;
	padding: 4px 0;
	width: 7em;
	background: #000000;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #DDDDDD;
	border: 1px solid #0000FF;
	}
	#sddm div a {
		position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #DDDDDD;
		color: #000000;
		font: 12px arial;
	}
	#sddm div a:hover {
		background: #0000FF;
		color: #FFF;
	}.TOCTopic {
	margin-left: 1em;
}
